SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Cisco NX-OS Vendors:   Cisco
Cisco NX-OS Nexus 7000 M1-Series Packet Processing Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1028096
SecurityTracker URL:  http://securitytracker.com/id/1028096
CVE Reference:   CVE-2013-1122   (Links to External Site)
Date:  Feb 7 2013
Impact:   Denial of service via network
Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Cisco NX-OS Nexus 7000 M1-Series. A remote user can cause denial of service conditions.

A remote user can send specially crafted data to cause the target M1-Series module to reload.

Systems configured with Overlay Transport Virtualization (OTV) and with the physical interface of the connection via the M1-Series module are affected.

Cisco has assigned Cisco Bug ID CSCud15673 to this vulnerability.

Impact:   A remote user can cause the target M1-Series module to reload.
Solution:   The vendor has described a workaround.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-1122

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-1122 (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC